<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Dozent\KursUebersicht\HonorarBescheinigung\HonorarBescheinigungDialog;

class HonorarBescheinigungDialogView extends \Kufer\Web\KuferTools\Basis\View\ViewSight
{
  public function getTemplatePathRelative()
  {
    return 'dozent/kursuebersicht/honorarbescheinigungdialog.sgt';
  }

  protected function getDefaultDataModulArray()
  {
    $datamodul = new \Datamodul();
    $datamodul->jahr_optionen = $this->viewModel->jahrOptionen;

    return array($datamodul);
  }
}

class HonorarBescheinigungDialogViewModel
{
  public $jahrOptionen;
}